+++
title = "Devotional Services"
date =  2021-07-05T12:01:48-07:00
weight = 10
+++

These are stand-alone services, typically in honour of or in supplication to a particular saint, or in commemoration of an event. Certain of these devotional services are traditionally served at specific dates throughout the year; however, they may be served at any time.

1. **The Akathist Hymn**: Traditionally ascribed to St Romanos the Melodist, this is a type of hymn called a *Kontakion* and is often served in conjunction with Little Compline on Friday nights during the first four weeks of Great Lent.
    1. Akathists: these are hymns modeled after The Akathist Hymn, in commemoration of particular saints or events.
1. **Paraklesis to the Mother of God**: also called *Supplication*, this is a service addressed to the Mother of God which is served every evening of the Dormition Fast, and can be served at any other time.
    1. Great Supplicatory Canon: this is a portion of the *Paraklesis* service which is served on alternating evenings of the Dormition Fast.
    1. Small Supplicatory Canon: this is a portion of the *Paraklesis* service which alternates with the Great Supplicatory Canon during the Dormition Fast, and is used when *Paraklesis* is served outside of the Dormition Fast.
    1. Other Paraklesis services: modeled after *Paraklesis to the Mother of God*, these have canons in commemoration of other saints or events. Once common Paraklesis is the Paraklesis to the Holy Cross, which is sometimes served on the evening before the Feast of the Holy Cross on September 14.
1. **Molieben**: This is a Slavic service of intercession, closely related to *Paraklesis.*  